Agritek - Bug #1031

Agritek web:In farm report,harveted/disaster farms,pagination should come properly

01/22/2021 12:05 PM - Smita Pujar

Status: Closed Start date: 01/22/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek web
2.click on farm reoprt
3.click on harvest/disaster farms page should come proper

Expected result:
pagination should come proper

Actual result:
pagination not coming properly

History

#1 - 01/22/2021 02:24 PM - Smita Pujar

- Subject changed from Agritek web:In farm report,harveted/disaster farms,pagination shsould come properly to Agritek web:In farm

report,harveted/disaster farms,pagination should come properly
- Description updated

- Assignee set to Vignesh A

#2 - 02/10/2021 12:24 PM - Vignesh A

- Status changed from New to Fixed

#3 - 02/15/2021 01:17 PM - Smita Pujar

- Status changed from Fixed to Closed
